Error

two or more packages specified (debian libdolfin-dev)